<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>App Launcher</name>
  <namespace>Dean Laforet</namespace>
  <version>2.1.1.4</version>
  <author name="Dean Laforet">
    <info url="http://www.aeroxp.org" />
    <logo src="logo.png" />
  </author>
  <copyright>&#169; 2007</copyright>
  <description>Launch apps quickly from the sidebar.</description>
  <icons>
    <icon height="48" width="48" src="icon.png" />
  </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="launcher.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3" />
    </host>
  </hosts>
</gadget>